Bug 151575 - include instructions on using rpm to install kernel .src.rpm
include instructions on using rpm to install kernel .src.rpm
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
: FutureFeature
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-03-19 21:49 EST by Willem Jacobusse
Modified: 2007-04-18 13:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 09:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Willem Jacobusse 2005-03-19 21:49:00 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: 
Step 2 of the kernel source install instructions mentions "Install kernel-
<version>.src.rpm". I would suggest that the actual command i.e. "rpm -ivh 
kernel-<version>.src.rpm" be mentioned as well. This would greatly help 
newbies (like me)
Comment 3 Karsten Wade 2005-04-08 15:54:54 EDT
set to block tracking bug

will include change for test3 relnotes

thx 
Comment 4 Karsten Wade 2005-05-04 09:11:12 EDT
Included in FC4test3 relnotes.

Thanks very much for the addition to the release notes.

Note You need to log in before you can comment on or make changes to this bug.